# Spinner

<div class="callout callout-alert">
This feature is still experimental. “Experimental” means this is an early implementation subject to drastic and breaking changes.
</div>

`Spinner` is a component that notify users that their action is being processed.

## Usage

```jsx
import { Spinner } from '@wordpress/components/ui';

function Example() {
	return <Spinner />;
}
```

## Props

##### color

**Type**: `CSSProperties['color']`

The color of the `Spinner`.

##### size

**Type**: `number`

The size of the `Spinner`.
